from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fertilizer', '0005_fertilizer_material'),
    ]

    operations = [
        migrations.AddField(
            model_name='fertilizationplan',
            name='is_confirmed',
            field=models.BooleanField(default=False, verbose_name='散布確定済み'),
        ),
        migrations.AddField(
            model_name='fertilizationplan',
            name='confirmed_at',
            field=models.DateTimeField(blank=True, null=True, verbose_name='散布確定日時'),
        ),
    ]
